//--------------------------------------------------------------------------------------
// Created by TunerPro. Hand editing is *not* recommended or supported.
//--------------------------------------------------------------------------------------


//--------------------------------------------------------------------------------------
//--------------------------------- HEADER ------------------------------------
//--------------------------------------------------------------------------------------

{
	fDefFrmtVers             =1.21;
	strDefVersion            =1.0;
	strDefTitle              =2.3L Pontiac Vehicles;
	strAuthor                =Victor Seitz littleno200@yahoo.de;
	strEngine                =2.3L LD2, L40;
	strYear                  =1994-95;
	strVINCode               =D, 3;
	strCodeMask              =GrandAm, Beretta, TransS;
	strComments              =if you find any bugs or have any suggestions, email me;
	iBaud                    =8192;
	dwFlags                  =0x00000000;
	dwCSID                   =0x0003A19F;
	btNumDumpRequests        =2;

	strCommandName           =Mode 1 ALDL request;
	rgbtCommand              =F4, 57, 01, 00;
	iTotalBytesInCommand     =5;
	bChecksumCommand         =1;
	iNumBytesInPayload       =63;
	iNumBytesBeforePayload   =3;
	bMaster                  =1;
	bMonitor                 =1;
	iChainTo                 =-1;

	strCommandName           =Mode 10 clear trouble codes;
	rgbtCommand              =F4, 56, 0A;
	iTotalBytesInCommand     =4;
	bChecksumCommand         =1;
	iNumBytesInPayload       =1;
	iNumBytesBeforePayload   =0;
	bMaster                  =0;
	bMonitor                 =0;
	iChainTo                 =-1;
}

//--------------------------------------------------------------------------------------
//---------------------------------- DASH -------------------------------------
//--------------------------------------------------------------------------------------

{
	dwItemType               =6;
	strItemComments          =<Comments>;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =0;

	btNumGauges              =6;
	strIDsDisplayed          =91,101,110,109,89,112,;
	btNumMonitors            =4;
	strMonsDisplayed         =91,102,109,119,;
}

//--------------------------------------------------------------------------------------
//--------------------------------- VALUES ------------------------------------
//--------------------------------------------------------------------------------------

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =87;

	btByteNumber             =1;
	btMessageNumber          =1;
	dwItemSizeBits           =16;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =PROM ID;
	strUnitLabel             =;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =91;

	btByteNumber             =12;
	btMessageNumber          =1;
	dwItemSizeBits           =16;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =Engine Speed;
	strUnitLabel             =RPM;
	dwAlarmHigh              =15000;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =15000;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =92;

	btByteNumber             =14;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =Vehicle Speed;
	strUnitLabel             =MPH;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =89;

	btByteNumber             =10;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =0.019500;
	dOffset                  =0.000000;
	strItemTitle             =TPS volts;
	strUnitLabel             =V;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =101;

	btByteNumber             =25;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =0.019500;
	dOffset                  =0.000000;
	strItemTitle             =MAP volts;
	strUnitLabel             =V;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =102;

	btByteNumber             =27;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =0.390625;
	dOffset                  =0.000000;
	strItemTitle             =Throttle Position;
	strUnitLabel             =%;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =119;

	btByteNumber             =17;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =4.340000;
	dOffset                  =0.000000;
	strItemTitle             =Filtered O value;
	strUnitLabel             =mV;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =90;

	btByteNumber             =11;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =12.500000;
	dOffset                  =0.000000;
	strItemTitle             =desired idle;
	strUnitLabel             =RPM;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =106;

	btByteNumber             =34;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =0.100000;
	dOffset                  =0.000000;
	strItemTitle             =Battery Voltage;
	strUnitLabel             =Volts;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =110;

	btByteNumber             =41;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =0.750000;
	dOffset                  =-40.000000;
	strItemTitle             =Coolant Temp;
	strUnitLabel             =Deg C;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =88;

	btByteNumber             =9;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =0.750000;
	dOffset                  =-40.000000;
	strItemTitle             =startup coolant temp;
	strUnitLabel             =Deg C;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =111;

	btByteNumber             =42;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =0.750000;
	dOffset                  =-40.000000;
	strItemTitle             =MAT;
	strUnitLabel             =Deg C;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =109;

	btByteNumber             =39;
	btMessageNumber          =1;
	dwItemSizeBits           =16;
	dwOperation              =0;
	dFactor                  =0.352000;
	dOffset                  =0.000000;
	strItemTitle             =Spark Advance (rel. to TDC);
	strUnitLabel             =Deg;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =112;

	btByteNumber             =43;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =Knock Counter;
	strUnitLabel             =counts;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =107;

	btByteNumber             =35;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =Filtered ESC;
	strUnitLabel             =counts;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =93;

	btByteNumber             =18;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =O sens rich/lean transition counter;
	strUnitLabel             =counts;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =95;

	btByteNumber             =19;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =Closed Loop correction to BPW;
	strUnitLabel             =counts;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =96;

	btByteNumber             =20;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =Block learn Multiplier;
	strUnitLabel             =counts;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =97;

	btByteNumber             =21;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =Block learn Multiplier;
	strUnitLabel             =counts;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =98;

	btByteNumber             =22;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =Reference Pulses;
	strUnitLabel             =counts;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =114;

	btByteNumber             =47;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =0.100000;
	dOffset                  =0.000000;
	strItemTitle             =desired Air/Fuel Value;
	strUnitLabel             =;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =99;

	btByteNumber             =23;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =IAC preset position;
	strUnitLabel             =steps;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =104;

	btByteNumber             =32;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =IAC position (warm, no A/C, D);
	strUnitLabel             =steps;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =105;

	btByteNumber             =33;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =IAC position (warm, A/C, D);
	strUnitLabel             =steps;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =117;

	btByteNumber             =59;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =IAC Base Memory;
	strUnitLabel             =steps;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =100;

	btByteNumber             =24;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =0.019500;
	dOffset                  =0.000000;
	strItemTitle             =Filtered Baro;
	strUnitLabel             =Volts;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =103;

	btByteNumber             =30;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =0.392157;
	dOffset                  =0.000000;
	strItemTitle             =Canister Purge Duty Cycle;
	strUnitLabel             =%;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =41;

	btByteNumber             =31;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =6;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =Transmission Temperature;
	strUnitLabel             =Deg C;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =94;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =126;

	btByteNumber             =36;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =0.390625;
	dOffset                  =0.000000;
	strItemTitle             =TCC Duty Cycle;
	strUnitLabel             =%;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =108;

	btByteNumber             =38;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =0.352000;
	dOffset                  =0.000000;
	strItemTitle             =part Throttle low octane Fuel Retard;
	strUnitLabel             =Deg;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =113;

	btByteNumber             =45;
	btMessageNumber          =1;
	dwItemSizeBits           =16;
	dwOperation              =0;
	dFactor                  =0.005086;
	dOffset                  =0.000000;
	strItemTitle             =Base Pulse Width;
	strUnitLabel             =msec;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =115;

	btByteNumber             =51;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =Pressure in A/C system;
	strUnitLabel             =;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =116;

	btByteNumber             =52;
	btMessageNumber          =1;
	dwItemSizeBits           =16;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =Engine running Time;
	strUnitLabel             =secs;
	dwAlarmHigh              =65025;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =65025;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =118;

	btByteNumber             =63;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =3;
	dFactor                  =1.000000;
	dOffset                  =0.000000;
	strItemTitle             =SAM variable for HUD Display;
	strUnitLabel             =counts;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

{
	dwItemType               =1;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =80;

	btByteNumber             =60;
	btMessageNumber          =1;
	dwItemSizeBits           =8;
	dwOperation              =0;
	dFactor                  =0.390625;
	dOffset                  =0.000000;
	strItemTitle             =Filtered Alternator Duty Cycle;
	strUnitLabel             =%;
	dwAlarmHigh              =255;
	bAlarmHighENable         =0;
	dwAlarmLow               =0;
	bAlarmLowEnable          =0;
	iRangeHigh               =255;
	iRangeLow                =0;
	iLookupTableIndex        =-1;
}

//--------------------------------------------------------------------------------------
//---------------------------------- BITS -------------------------------------
//--------------------------------------------------------------------------------------

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =1;
	bVisible                 =1;
	dwUniqueID               =1;

	btByteNumber             =0;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =-= DTCs =-;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =1;
	strBitClearTitle         =0;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =8;

	btByteNumber             =3;
	btMessageNumber          =1;
	btBitNumber              =6;
	strItemTitle             =Code 13 - O sens;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =7;

	btByteNumber             =3;
	btMessageNumber          =1;
	btBitNumber              =5;
	strItemTitle             =Code 14 - CTS high temp;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =6;

	btByteNumber             =3;
	btMessageNumber          =1;
	btBitNumber              =4;
	strItemTitle             =Code 15 - CTS low temp;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =26;

	btByteNumber             =6;
	btMessageNumber          =1;
	btBitNumber              =1;
	strItemTitle             =Code 19 - crank sensor;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =5;

	btByteNumber             =3;
	btMessageNumber          =1;
	btBitNumber              =3;
	strItemTitle             =Code 21 - TPS high;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =4;

	btByteNumber             =3;
	btMessageNumber          =1;
	btBitNumber              =2;
	strItemTitle             =Code 22 - TPS low;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =3;

	btByteNumber             =3;
	btMessageNumber          =1;
	btBitNumber              =1;
	strItemTitle             =Code 23 - MAT sens open;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =2;

	btByteNumber             =3;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =Code 24 - VSS;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =17;

	btByteNumber             =4;
	btMessageNumber          =1;
	btBitNumber              =7;
	strItemTitle             =Code 25 - MAT sens shorted;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =11;

	btByteNumber             =4;
	btMessageNumber          =1;
	btBitNumber              =1;
	strItemTitle             =Code 26 - QDSM (fault A);
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =15;

	btByteNumber             =4;
	btMessageNumber          =1;
	btBitNumber              =5;
	strItemTitle             =Code 27 - QDM1 (fault B);
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =19;

	btByteNumber             =5;
	btMessageNumber          =1;
	btBitNumber              =1;
	strItemTitle             =Code 28 - QDM2 (fault C);
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =25;

	btByteNumber             =6;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =Code 29 - QDM3 (fault D);
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =14;

	btByteNumber             =4;
	btMessageNumber          =1;
	btBitNumber              =4;
	strItemTitle             =Code 33 - MAP sens high;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =13;

	btByteNumber             =4;
	btMessageNumber          =1;
	btBitNumber              =3;
	strItemTitle             =Code 34 - MAP sens low;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =12;

	btByteNumber             =4;
	btMessageNumber          =1;
	btBitNumber              =2;
	strItemTitle             =Code 35 - improper idle speed;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =9;

	btByteNumber             =3;
	btMessageNumber          =1;
	btBitNumber              =7;
	strItemTitle             =Code 17 - not intermittent;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =10;

	btByteNumber             =4;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =Code 15 - not intermittent;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =24;

	btByteNumber             =5;
	btMessageNumber          =1;
	btBitNumber              =7;
	strItemTitle             =Code 43 - ESC failure;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =23;

	btByteNumber             =5;
	btMessageNumber          =1;
	btBitNumber              =6;
	strItemTitle             =Code 44 - O sens lean;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =22;

	btByteNumber             =5;
	btMessageNumber          =1;
	btBitNumber              =5;
	strItemTitle             =Code 45 - O sens rich;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =21;

	btByteNumber             =5;
	btMessageNumber          =1;
	btBitNumber              =4;
	strItemTitle             =Code 51 - PROM Error;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =20;

	btByteNumber             =5;
	btMessageNumber          =1;
	btBitNumber              =2;
	strItemTitle             =Code 53 - over voltage (17.1V);
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =120;

	btByteNumber             =5;
	btMessageNumber          =1;
	btBitNumber              =3;
	strItemTitle             =Code 55 - Lean Fuel in PE;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =18;

	btByteNumber             =5;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =Code 65 - Injector Peak/Hold diagnostic;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =16;

	btByteNumber             =4;
	btMessageNumber          =1;
	btBitNumber              =6;
	strItemTitle             =Code 66 - A/C pressure transducer;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =121;

	btByteNumber             =6;
	btMessageNumber          =1;
	btBitNumber              =2;
	strItemTitle             =Code 16 - Closed Loop Coolant Fault;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =122;

	btByteNumber             =6;
	btMessageNumber          =1;
	btBitNumber              =3;
	strItemTitle             =Code 31 - PRNDL Fault;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =123;

	btByteNumber             =6;
	btMessageNumber          =1;
	btBitNumber              =6;
	strItemTitle             =Code 72 - VATS\Serial Data Loss;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =124;

	btByteNumber             =6;
	btMessageNumber          =1;
	btBitNumber              =7;
	strItemTitle             =Code 58 - Bad Transtemp Sensor;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =27;

	btByteNumber             =6;
	btMessageNumber          =1;
	btBitNumber              =5;
	strItemTitle             =Code 71 - Fuel Shut-off due to Theft System;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =faulty;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =1;
	bVisible                 =1;
	dwUniqueID               =28;

	btByteNumber             =0;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =1;
	strBitClearTitle         =0;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =1;
	bVisible                 =1;
	dwUniqueID               =29;

	btByteNumber             =0;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =-= Flags =-;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =1;
	strBitClearTitle         =0;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =30;

	btByteNumber             =7;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =Low Fan status;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =on;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =31;

	btByteNumber             =7;
	btMessageNumber          =1;
	btBitNumber              =1;
	strItemTitle             =High Fan status;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =on;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =74;

	btByteNumber             =55;
	btMessageNumber          =1;
	btBitNumber              =5;
	strItemTitle             =A/C requested;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =yes;
	strBitClearTitle         =no;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =32;

	btByteNumber             =7;
	btMessageNumber          =1;
	btBitNumber              =2;
	strItemTitle             =A/C clutch status;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =on;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =125;

	btByteNumber             =7;
	btMessageNumber          =1;
	btBitNumber              =3;
	strItemTitle             =Stepper Motor Cruise is Enabled;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =on;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =75;

	btByteNumber             =55;
	btMessageNumber          =1;
	btBitNumber              =6;
	strItemTitle             =Brake/Clutch pressed;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =yes;
	strBitClearTitle         =no;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =33;

	btByteNumber             =7;
	btMessageNumber          =1;
	btBitNumber              =5;
	strItemTitle             =SES light;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =on;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =34;

	btByteNumber             =7;
	btMessageNumber          =1;
	btBitNumber              =6;
	strItemTitle             =TCC or Shift Light;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =on;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =35;

	btByteNumber             =7;
	btMessageNumber          =1;
	btBitNumber              =7;
	strItemTitle             =EGR status;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =on;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =61;

	btByteNumber             =48;
	btMessageNumber          =1;
	btBitNumber              =5;
	strItemTitle             =VATS input is on;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =63;

	btByteNumber             =49;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =Vehicle has Manual Transmission;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =yes;
	strBitClearTitle         =no;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =62;

	btByteNumber             =48;
	btMessageNumber          =1;
	btBitNumber              =6;
	strItemTitle             =Cruise is Engaged;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =active;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =73;

	btByteNumber             =55;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =Vehicle has A/C;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =no;
	strBitClearTitle         =yes;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =127;

	btByteNumber             =48;
	btMessageNumber          =1;
	btBitNumber              =2;
	strItemTitle             =Oil Level is low;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =139;

	btByteNumber             =56;
	btMessageNumber          =1;
	btBitNumber              =7;
	strItemTitle             =Oil Pressure is low;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =138;

	btByteNumber             =55;
	btMessageNumber          =1;
	btBitNumber              =7;
	strItemTitle             =Coolant Level is low;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =1;
	bVisible                 =1;
	dwUniqueID               =36;

	btByteNumber             =0;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =1;
	strBitClearTitle         =0;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =1;
	bVisible                 =1;
	dwUniqueID               =37;

	btByteNumber             =0;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =-= Reference Pulse =-;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =1;
	strBitClearTitle         =0;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =38;

	btByteNumber             =26;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =This 7x interrupt was for 7th Tooth;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =39;

	btByteNumber             =26;
	btMessageNumber          =1;
	btBitNumber              =1;
	strItemTitle             =Sync. with the 7x has occurred;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =40;

	btByteNumber             =26;
	btMessageNumber          =1;
	btBitNumber              =2;
	strItemTitle             =next 2x is for Cylinder Bank 2&3;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =42;

	btByteNumber             =26;
	btMessageNumber          =1;
	btBitNumber              =5;
	strItemTitle             =set EST fall in EST rise Interrupt;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =43;

	btByteNumber             =26;
	btMessageNumber          =1;
	btBitNumber              =6;
	strItemTitle             =Dwell has started for next spark Event;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =44;

	btByteNumber             =26;
	btMessageNumber          =1;
	btBitNumber              =7;
	strItemTitle             =Crank - to - Run Spark Transition over;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =1;
	bVisible                 =1;
	dwUniqueID               =45;

	btByteNumber             =0;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =1;
	strBitClearTitle         =0;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =1;
	bVisible                 =1;
	dwUniqueID               =46;

	btByteNumber             =0;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =-= IAC =-;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =1;
	strBitClearTitle         =0;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =47;

	btByteNumber             =28;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =Half minor Loop flag;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =48;

	btByteNumber             =28;
	btMessageNumber          =1;
	btBitNumber              =1;
	strItemTitle             =Motor Reset done;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =49;

	btByteNumber             =28;
	btMessageNumber          =1;
	btBitNumber              =2;
	strItemTitle             =Motor Reset is started;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =50;

	btByteNumber             =28;
	btMessageNumber          =1;
	btBitNumber              =3;
	strItemTitle             =Diag Mode Motor reset triggered;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =51;

	btByteNumber             =28;
	btMessageNumber          =1;
	btBitNumber              =3;
	strItemTitle             =ALDL Motor Reset once = 1;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =52;

	btByteNumber             =28;
	btMessageNumber          =1;
	btBitNumber              =5;
	strItemTitle             =have idled after an IAC Motor Reset;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =53;

	btByteNumber             =28;
	btMessageNumber          =1;
	btBitNumber              =6;
	strItemTitle             =IAC Durability mod to des. Motor Pos. (High TPS&RPM);
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =54;

	btByteNumber             =28;
	btMessageNumber          =1;
	btBitNumber              =7;
	strItemTitle             =IAC Closed Loop active flag;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =1;
	bVisible                 =1;
	dwUniqueID               =55;

	btByteNumber             =0;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =1;
	strBitClearTitle         =0;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =1;
	bVisible                 =1;
	dwUniqueID               =64;

	btByteNumber             =0;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =-= Fuel =-;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =1;
	strBitClearTitle         =0;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =76;

	btByteNumber             =57;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =O sens ready (with delay);
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =yes;
	strBitClearTitle         =no;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =77;

	btByteNumber             =61;
	btMessageNumber          =1;
	btBitNumber              =1;
	strItemTitle             =Closed Loop;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =active;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =82;

	btByteNumber             =61;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =Rich/Lean;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =rich;
	strBitClearTitle         =lean;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =78;

	btByteNumber             =58;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =DFCO;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =active;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =79;

	btByteNumber             =58;
	btMessageNumber          =1;
	btBitNumber              =3;
	strItemTitle             =Safety Fuel-Cutoff (RPM or VSS too high);
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =active;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =66;

	btByteNumber             =50;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =Single Fire Fuel is active;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =yes;
	strBitClearTitle         =no;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =67;

	btByteNumber             =50;
	btMessageNumber          =1;
	btBitNumber              =1;
	strItemTitle             =synchronous BPW calc. updates enabled;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =yes;
	strBitClearTitle         =no;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =68;

	btByteNumber             =50;
	btMessageNumber          =1;
	btBitNumber              =2;
	strItemTitle             =Fuel cut-off of some form is active;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =yes;
	strBitClearTitle         =no;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =69;

	btByteNumber             =50;
	btMessageNumber          =1;
	btBitNumber              =3;
	strItemTitle             =Prime Pulse Width has been calculated;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =yes;
	strBitClearTitle         =no;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =70;

	btByteNumber             =50;
	btMessageNumber          =1;
	btBitNumber              =5;
	strItemTitle             =idle Cell BLM update Timeout bypassed for PLM;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =yes;
	strBitClearTitle         =no;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =71;

	btByteNumber             =50;
	btMessageNumber          =1;
	btBitNumber              =6;
	strItemTitle             =synchronous MAP reads are enabled;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =yes;
	strBitClearTitle         =no;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =72;

	btByteNumber             =50;
	btMessageNumber          =1;
	btBitNumber              =7;
	strItemTitle             =Fueling status;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =run Fuel;
	strBitClearTitle         =crank;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =83;

	btByteNumber             =62;
	btMessageNumber          =1;
	btBitNumber              =1;
	strItemTitle             =PE (Power Enrichment);
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =active;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =84;

	btByteNumber             =62;
	btMessageNumber          =1;
	btBitNumber              =4;
	strItemTitle             =low RPM Open Loop;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =active;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =85;

	btByteNumber             =62;
	btMessageNumber          =1;
	btBitNumber              =5;
	strItemTitle             =high RPM Open Loop;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =active;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =86;

	btByteNumber             =62;
	btMessageNumber          =1;
	btBitNumber              =6;
	strItemTitle             =hot Open Loop;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =active;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =81;

	btByteNumber             =61;
	btMessageNumber          =1;
	btBitNumber              =3;
	strItemTitle             =BLM Update;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =active;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =1;
	bVisible                 =1;
	dwUniqueID               =65;

	btByteNumber             =0;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =1;
	strBitClearTitle         =0;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =1;
	bVisible                 =1;
	dwUniqueID               =56;

	btByteNumber             =0;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =-= Transmission =-;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =1;
	strBitClearTitle         =0;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =57;

	btByteNumber             =37;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =Park/Neutral;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =set;
	strBitClearTitle         =not set;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =60;

	btByteNumber             =37;
	btMessageNumber          =1;
	btBitNumber              =4;
	strItemTitle             =Transmission Temperature;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =hot;
	strBitClearTitle         =ok;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =58;

	btByteNumber             =37;
	btMessageNumber          =1;
	btBitNumber              =5;
	strItemTitle             =Shift Solenoid A;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =active;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =59;

	btByteNumber             =37;
	btMessageNumber          =1;
	btBitNumber              =6;
	strItemTitle             =Shift Solenoid B;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =active;
	strBitClearTitle         =off;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =1;
	bVisible                 =1;
	dwUniqueID               =128;

	btByteNumber             =0;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =1;
	strBitClearTitle         =0;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =1;
	bVisible                 =1;
	dwUniqueID               =129;

	btByteNumber             =0;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =-= PRNDL =-;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =1;
	strBitClearTitle         =0;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =130;

	btByteNumber             =49;
	btMessageNumber          =1;
	btBitNumber              =0;
	strItemTitle             =Transmission Type;
	bAlarmSetEnable          =0;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =Manual;
	strBitClearTitle         =Auto;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =131;

	btByteNumber             =49;
	btMessageNumber          =1;
	btBitNumber              =7;
	strItemTitle             =P;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =>>>>>>>;
	strBitClearTitle         =;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =132;

	btByteNumber             =49;
	btMessageNumber          =1;
	btBitNumber              =6;
	strItemTitle             =R;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =>>>>>>>;
	strBitClearTitle         =;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =133;

	btByteNumber             =49;
	btMessageNumber          =1;
	btBitNumber              =5;
	strItemTitle             =N;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =>>>>>>>;
	strBitClearTitle         =;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =134;

	btByteNumber             =49;
	btMessageNumber          =1;
	btBitNumber              =4;
	strItemTitle             =D;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =>>>>>>>;
	strBitClearTitle         =;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =135;

	btByteNumber             =49;
	btMessageNumber          =1;
	btBitNumber              =3;
	strItemTitle             =3;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =>>>>>>>;
	strBitClearTitle         =;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =136;

	btByteNumber             =49;
	btMessageNumber          =1;
	btBitNumber              =2;
	strItemTitle             =2;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =>>>>>>>;
	strBitClearTitle         =;
}

{
	dwItemType               =2;
	strItemComments          =;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =137;

	btByteNumber             =49;
	btMessageNumber          =1;
	btBitNumber              =1;
	strItemTitle             =1;
	bAlarmSetEnable          =1;
	bAlarmNotSetEnable       =0;
	strBitSetTitle           =>>>>>>>;
	strBitClearTitle         =;
}

//--------------------------------------------------------------------------------------
//---------------------------- LOOKUP TABLES ----------------------------------
//--------------------------------------------------------------------------------------

{
	dwItemType               =5;
	strItemComments          =<Comments>;
	bSeparator               =0;
	bVisible                 =1;
	dwUniqueID               =94;

	btDataType               =2;
	wTableSize               =256;
	wIndexSize               =4;
	strTableName             =Transmission Temp C;
	dwReserved               =0;
	dwReserved               =0;
	pbtData                  =0, -40.00
				 1, -39.30
				 2, -38.50
				 3, -37.80
				 4, -37.00
				 5, -36.30
				 6, -35.50
				 7, -34.80
				 8, -34.00
				 9, -33.30
				 10, -32.50
				 11, -31.80
				 12, -31.00
				 13, -30.30
				 14, -29.50
				 15, -28.80
				 16, -28.00
				 17, -27.30
				 18, -26.50
				 19, -25.80
				 20, -25.00
				 21, -24.30
				 22, -23.50
				 23, -22.80
				 24, -22.00
				 25, -21.30
				 26, -20.50
				 27, -19.80
				 28, -19.00
				 29, -18.30
				 30, -17.50
				 31, -16.80
				 32, -16.00
				 33, -15.30
				 34, -14.50
				 35, -13.80
				 36, -13.00
				 37, -12.30
				 38, -11.50
				 39, -10.80
				 40, -10.00
				 41, -9.30
				 42, -8.50
				 43, -7.80
				 44, -7.00
				 45, -6.30
				 46, -5.50
				 47, -4.80
				 48, -4.00
				 49, -3.30
				 50, -2.50
				 51, -1.80
				 52, -1.00
				 53, -0.30
				 54, 0.50
				 55, 1.30
				 56, 2.00
				 57, 2.80
				 58, 3.50
				 59, 4.30
				 60, 5.00
				 61, 5.80
				 62, 6.50
				 63, 7.30
				 64, 8.00
				 65, 8.80
				 66, 9.50
				 67, 10.30
				 68, 11.00
				 69, 11.80
				 70, 12.50
				 71, 13.30
				 72, 14.00
				 73, 14.80
				 74, 15.50
				 75, 16.30
				 76, 17.00
				 77, 17.80
				 78, 18.50
				 79, 19.30
				 80, 20.00
				 81, 20.80
				 82, 21.50
				 83, 22.30
				 84, 23.00
				 85, 23.80
				 86, 24.50
				 87, 25.30
				 88, 26.00
				 89, 26.80
				 90, 27.50
				 91, 28.30
				 92, 29.00
				 93, 29.80
				 94, 30.50
				 95, 31.30
				 96, 32.00
				 97, 32.80
				 98, 33.50
				 99, 34.30
				 100, 35.00
				 101, 35.80
				 102, 36.50
				 103, 37.30
				 104, 38.00
				 105, 38.80
				 106, 39.50
				 107, 40.30
				 108, 41.00
				 109, 41.80
				 110, 42.50
				 111, 43.30
				 112, 44.00
				 113, 44.80
				 114, 45.50
				 115, 46.30
				 116, 47.00
				 117, 47.80
				 118, 48.50
				 119, 49.30
				 120, 50.00
				 121, 50.80
				 122, 51.50
				 123, 52.30
				 124, 53.00
				 125, 53.80
				 126, 54.50
				 127, 55.30
				 128, 56.00
				 129, 56.80
				 130, 57.50
				 131, 58.30
				 132, 59.00
				 133, 59.80
				 134, 60.50
				 135, 61.30
				 136, 62.00
				 137, 62.80
				 138, 63.50
				 139, 64.30
				 140, 65.00
				 141, 65.80
				 142, 66.50
				 143, 67.30
				 144, 68.00
				 145, 68.80
				 146, 69.50
				 147, 70.30
				 148, 71.00
				 149, 71.80
				 150, 72.50
				 151, 73.30
				 152, 74.00
				 153, 74.80
				 154, 75.50
				 155, 76.30
				 156, 77.00
				 157, 77.80
				 158, 78.50
				 159, 79.30
				 160, 80.00
				 161, 80.80
				 162, 81.50
				 163, 82.30
				 164, 83.00
				 165, 83.80
				 166, 84.50
				 167, 85.30
				 168, 86.00
				 169, 86.80
				 170, 87.50
				 171, 88.30
				 172, 89.00
				 173, 89.80
				 174, 80.50
				 175, 91.30
				 176, 92.00
				 177, 92.80
				 178, 93.50
				 179, 94.30
				 180, 95.00
				 181, 95.80
				 182, 96.50
				 183, 97.30
				 184, 98.00
				 185, 98.80
				 186, 99.50
				 187, 100.30
				 188, 101.00
				 189, 101.80
				 190, 102.50
				 191, 103.30
				 192, 104.00
				 193, 104.80
				 194, 105.50
				 195, 106.30
				 196, 107.00
				 197, 107.80
				 198, 108.50
				 199, 109.30
				 200, 110.00
				 201, 110.80
				 202, 111.50
				 203, 112.30
				 204, 113.00
				 205, 113.80
				 206, 114.50
				 207, 115.30
				 208, 116.00
				 209, 116.80
				 210, 117.50
				 211, 118.30
				 212, 119.00
				 213, 119.80
				 214, 120.50
				 215, 121.30
				 216, 122.00
				 217, 122.80
				 218, 123.50
				 219, 124.30
				 220, 125.00
				 221, 125.80
				 222, 126.50
				 223, 127.30
				 224, 128.00
				 225, 128.80
				 226, 129.50
				 227, 130.30
				 228, 131.00
				 229, 131.80
				 230, 132.50
				 231, 133.30
				 232, 134.00
				 233, 134.80
				 234, 135.50
				 235, 136.30
				 236, 137.00
				 237, 137.80
				 238, 138.50
				 239, 139.30
				 240, 140.00
				 241, 140.70
				 242, 141.40
				 243, 142.10
				 244, 142.80
				 245, 143.50
				 246, 144.20
				 247, 144.90
				 248, 145.60
				 249, 146.30
				 250, 147.00
				 251, 147.70
				 252, 148.40
				 253, 149.10
				 254, 149.80
				 255, 150.50;
}

